<?xml version="1.0" encoding="ISO-8859-1"?>
<Labels>
	<Generic>
		<Atencion>ATENCION !!!</Atencion>
		<Salir>¿DESEA SALIR DEL SISTEMA?</Salir>
		<VersionActualizada>ESTA ACTUALIZADA LA ULTIMA VERSION</VersionActualizada>
		<OK>OK</OK>
		<Si>Si</Si>
		<Cancelar>Cancelar</Cancelar>
		<Aceptar>Aceptar</Aceptar>
		<txtroj>ROJO</txtroj>
		<txtazu>AZUL</txtazu>
		<txtadv>ADVERTENCIAS</txtadv>
		<txtdct>PUNTOS</txtdct>
		<txtini>INICIAR</txtini>
		<txtfin>FINALIZAR</txtfin>
		<txtdet>DETENER</txtdet>
		<txtcon>CONTINUAR</txtcon>
		<txtres>RESET</txtres>
		<txtdes>DESCALIFICAR</txtdes>
		<txtgan>GANADOR</txtgan>
		<txtemp>EMPATE</txtemp>
		<usuario>Usuario</usuario>
		<descalificado>DESCALIFICADO</descalificado>
		<descalificados>AMBOS DESCALIFICADOS</descalificados>
		<descalificacion>DESCALIFICACION</descalificacion>
		<abandono>ABANDONO</abandono>
		<recuperar>RECUPERAR</recuperar>
		<iniciar>INICIAR</iniciar>
		<detener>DETENET</detener>
		<medico>MEDICO</medico>
		<reset>RESET</reset>
		<llaves>LLAVES</llaves>
		<categorias>CATEGORIAS</categorias>
		<fallos>FALLOS</fallos>
		<ajustes>AJUSTES</ajustes>
		<desempateen>Desempate en...</desempateen>
		<proximoround>Próximo round en...</proximoround>
		<tiempomedico>Tiempo Médico</tiempomedico>
		<ambos>AMBOS</ambos>
		<abandonar>ABANDONAR</abandonar>
		<juez>Juez</juez>
		<presidente>Presidente</presidente>
		<arbitro>Arbitro</arbitro>
		<duplicado>DUPLICADO</duplicado>
		<luchaindividual>LUCHA INDIVIDUAL</luchaindividual>
		<luchaalpunto>LUCHA AL PUNTO</luchaalpunto>
		<luchaenequipos>LUCHA EN EQUIPOS</luchaenequipos>
		<desempate>Desempate</desempate>
		<ronda>Round</ronda>
		<puntodeoro>Punto de Oro</puntodeoro>
		<equipo>EQUIPO</equipo>
		<nivel>NIVEL</nivel>
		<sortear>SORTEAR</sortear>
	</Generic>

	<frmforcom>
		<Caption>Formas</Caption>
		<menu10>Competencia</menu10>
			<menu11>Iniciar</menu11>
			<menu12>Finalizar</menu12>
			<menu13>Limpiar</menu13>
			<menu14>Llave Nueva</menu14>
			<menu15>Sortear Formas</menu15>
			<menu16>Ajustes</menu16>
			<menu17>Salir</menu17>
		<menu20>Buscar</menu20>
			<menu21>Buscar Categorías</menu21>
			<menu22>Buscar Competidores</menu22>
			<menu23>Buscar Fallos</menu23>
			<menu24>Finalizar consulta</menu24>
		<menu30>Pantalla</menu30>
			<menu31>Habilitar Pantalla</menu31>
			<menu32>Deshabilitar Pantalla</menu32>
			<menu33>Duplicar Pantalla</menu33>
			<menu34>Cerrar Pantalla</menu34>
		<menu40>Ayuda</menu40>
			<menu41>Acerca de...</menu41>
	</frmforcom>

	<frmajustesformas>
		<Caption>Ajustes Formas</Caption>
	</frmajustesformas>

	<frmcomcom2>
		<Caption>Lucha</Caption>
	</frmcomcom2>

	<frmjuesel>
		<Caption>Consulta de Jueces</Caption>
		<Columna0>NUMERO</Columna0>
		<Columna1>POSICION</Columna1>
		<Columna2>AREA</Columna2>
		<Columna3>NOMBRE</Columna3>
		<Columna4>REGISTRO</Columna4>
	</frmjuesel>

	<QrJueces>
		<Caption>Asignación de jueces</Caption>
	</QrJueces>

	<frmajusteslucha>
		<Caption>Ajustes</Caption>
	</frmajusteslucha>

	<frmlogin>
		<f10000>Intentando conectar con el servidor aguarde un instante...</f10000>
		<f10001>EXISTE UNA NUEVA VERSION: ?1?# ¿DESEA DESCARGARLA?</f10001>
		<f10002>Descargando archivo, espere un instante...</f10002>
		<f10003>La descarga fué realizada.?#- El sistema se cerrará.?#- Vuelva a ingresar al sistema.</f10003>
		<f10004>LA APLICACION YA SE ESTA EJECUTANDO</f10004>
		<f10005>DECLARE EL NUMERO DE AREA: </f10005>
		<f10006>¿DESEA BORRAR TODAS LAS TABLAS?</f10006>
		<f10007>Chequeo de tablas activado</f10007>
		<f10008>¿DESEA BORRAR PARAMETROS Y AREAS?</f10008>
		<Label5>Bienvenido !!!</Label5>
		<lblIdioma>Idioma: </lblIdioma>
		<Label3>Institución: </Label3>
		<Label2>Contraseña: </Label2>
		<Label1>Usuario: </Label1>
		<Actualizar>Buscar Actualizaciones</Actualizar>
		<Recordar>Recordar mi contraseña</Recordar>
		<Iniciar>Iniciar sesión automaticamente</Iniciar>
		<Inicio>INICIAR SESIÓN</Inicio>
		<Salir>SALIR</Salir>
	</frmlogin>

	<frmsetup>
		<Caption>Configuración</Caption>
		<Mensaje1>EL USUARIO ?1 NO EXISTE IMPOSIBLE REALIZAR LA COPIA</Mensaje1>
		<Mensaje2>DEBE ESPECIFICAR LA UBICACION DE LA CARPETA CONTENEDORA DE LOS DATOS COMPLEMENTARIOS</Mensaje2>
		<Mensaje3>ESPECIFIQUE LA UBICACIÓN DE LA CARPETA CONTENEDORA DE LOS ARCHIVOS COMUNES</Mensaje3>
		<Mensaje4>CODIGO DE USUARIO DE ORIGEN: </Mensaje4>
		<Mensaje5>CODIGO DE USUARIO DE DESTINO: </Mensaje5>
		<Marcador0>Tablet</Marcador0>
		<Marcador1>Joystick</Marcador1>
	</frmsetup>

	<Setup>
		<Caption>Datos del Servidor</Caption>
		<Mensaje1>SE PROCEDERA A VERIFICAR LA CONEXION...</Mensaje1>
		<GroupBox1>DATOS DEL SISTEMA</GroupBox1>
	</Setup>

	<frmsorteoformas>
		<Caption>Sorteo de Formas</Caption>
		<Mensaje1>DEBE SELECCIONAR UNA FORMA</Mensaje1>
		<Mensaje2>NOMBRE DE LA FORMA: </Mensaje2>
		<Accion1>Sortear</Accion1>
		<Accion2>Seleccionar</Accion2>
		<Accion3>Modificar</Accion3>
	</frmsorteoformas>

	<frmJoystick>
		<Caption>Configurar Games Pads</Caption>
	</frmJoystick>

	<frmbralst>
		<Caption>Brackets</Caption>
		<Mensaje1>ORDEN</Mensaje1>
		<Mensaje2>RONDA 1</Mensaje2>
		<Mensaje3>RONDA 2</Mensaje3>
		<Mensaje4>REGISTRO</Mensaje4>
	</frmbralst>

	<frmiplocal>
		<Caption>Datos de Conexión</Caption>
	</frmiplocal>

	<frmAbout>
		<Caption>Acerca de </Caption>
		<Mensaje1>La información del sistema no está disponible en este momento</Mensaje1>
		<CmdOk>Aceptar</CmdOk>
		<CmdSysInfo>Info. del sistema...</CmdSysInfo>
		<Label1>Sistema de</Label1>
		<lblDescription>Copyright 2009 ?#MG Sistemas ?#Calle 13 #4034 ?#1884 - BERAZATEGUI ?#Telephone: 4216-8960 - Mobile: 15-5663-9140 ?#Email: mgsistemas@gmail.com</lblDescription>
		<lblVersion>TS-PANEL</lblVersion>
		<lblDisclaimer>Este Software pertenece a TAEKWONDO SOFTWARE</lblDisclaimer>
		<Label2>Sistema de:</Label2>
	</frmAbout>

	<frmcolorselect>
		<Mensaje1>¿QUE COMPETIDOR SOLICITA TIEMPO MEDICO?</Mensaje1>
		<Mensaje2>¿QUE COMPETIDOR DESEA DESCALIFICAR?</Mensaje2>
		<Mensaje3>¿QUE COMPETIDOR DESEA ABANDONAR?</Mensaje3>
	</frmcolorselect>

	<frmcomcom>
		<menu10>Competencia</menu10>
			<menu11>Iniciar</menu11>
			<menu12>Detener</menu12>
			<menu13>Finalizar</menu13>
			<menu14>Advertencias</menu14>
				<menu141>Sumar Advertencia Rojo</menu141>
				<menu142>Restar Advertencia Rojo</menu142>
				<menu143>Sumar Advertencia Azul</menu143>
				<menu144>Restar Advertencia Azul</menu144>
			<menu15>Puntos</menu15>
			<menu151>Sumar Punto Rojo</menu151>
			<menu152>Restar Punto Rojo</menu152>
			<menu153>Sumar Punto Azul</menu153>
			<menu154>Restar Punto Azul</menu154>
			<menu16>Descalificación</menu16>
			<menu17>Reset</menu17>
			<menu18>Llave Nueva</menu18>
			<menu19>Ajustes</menu19>
			<menu191>Salir</menu191>
		<menu20>Buscar</menu20>
			<menu21>Buscar Categorías</menu21>
			<menu22>Buscar Llaves</menu22>
			<menu23>Buscar Fallos</menu23>
			<menu24>Reset Fallos</menu24>
		<menu30>Pantalla</menu30>
			<menu31>Habilitar Pantalla</menu31>
			<menu32>Deshabilitar Pantalla</menu32>
			<menu33>Duplicar Pantalla</menu33>
			<menu34>Cerrar Pantalla</menu34>
			<Mensaje1>SE PROCEDERA A CREAR LA TABLA DE FALLOS</Mensaje1>
			<Mensaje2>¿DESEA DETENER LA GRABACION? ?#O PUEDE PULSAR [F11] PARA HACERLO</Mensaje2>
			<Mensaje3>EL TIEMPO MEDICO SE HA AGOTADO</Mensaje3>
			<Mensaje4>NO HAY COMPETIDORES EN LA LLAVE</Mensaje4>
			<Mensaje5>LA LLAVE NO PUEDE SUPERAR LOS 32 COMPETIDORES</Mensaje5>
			<Mensaje6>¿DESEA LIMINAR TODAS LAS LLAVES?</Mensaje6>
			<Mensaje7>¿DESEA ELIMINAR POR COMPLETO EL ARCHIVO DE LLAVES?</Mensaje7>
			<Mensaje8>EL ARCHIVO DE CATEGORIAS ESTA VACIO</Mensaje8>
			<Mensaje9>LA LLAVE NO PUEDE SUPERAR LOS 32 COMPETIDORES</Mensaje9>
			<Mensaje10>¿DESEA LIMINAR TODAS LAS CATEGORIAS?</Mensaje10>
			<Mensaje11>EL ARCHIVO DE FALLOS ESTA VACIO</Mensaje11>
			<Mensaje12>¿DESEA ELIMINAR EL ARCHIVO DE FALLOS?</Mensaje12>
			<Mensaje13>¿DESEA ELIMINAR POR COMPLETO EL ARCHIVO DE FALLOS?</Mensaje13>
			<Mensaje14>¿DESEA BORRAR LOS MARCADORES?</Mensaje14>
			<Mensaje15>EL REGISTRO NO FUE HALADO</Mensaje15>
			<Mensaje16>EXCEDE EL TOPE DE COMPETIDORES</Mensaje16>
			<Mensaje17>¿DESEA FINALIZAR EL COMBATE?</Mensaje17>
			<Mensaje18>¿DESEA FINALIZAR EL COMBATE?</Mensaje18>
			<Mensaje19>LA TV NO ESTA HABILITADA</Mensaje19>
			<Mensaje20>LA COMPETENCIA NO PUEDE TERMINAR EN EMPATE, ?#¿DESEA FINALIZAR DE TODOS MODOS?</Mensaje20>
			<Mensaje21>¿DESEA DESEMPATAR AL PUNTO DE ORO?</Mensaje21>
			<Mensaje22>¿DESEA DESEMPATAR LA COMPETENCIA?</Mensaje22>
			<Mensaje23>¿DESEA SALIR SIN TERMINAR LA COMPETENCIA?</Mensaje23>
			<Mensaje24>EL NOMBRE DEL VIDEO NO FUE HALLADO</Mensaje24>
			<Mensaje25>¿DESEA DESCALIFICAR AL COMPETIDOR AZUL?</Mensaje25>
			<Mensaje26>¿DESEA DESCALIFICAR AL COMPETIDOR ROJO?</Mensaje26>
			<Mensaje27>FALTA DEFINIR EL JUEZ NUMERO 1</Mensaje27>
			<Mensaje28>FALTA DEFINIR EL JUEZ NUMERO 2</Mensaje28>
			<Mensaje29>FALTA DEFINIR EL JUEZ NUMERO 3</Mensaje29>
			<Mensaje30>FALTA DEFINIR EL JUEZ NUMERO 4</Mensaje30>
			<Mensaje31>¿DESEA COMENZAR LA COMPETENCIA SIN CARGAR LOS COMPETIDORES?</Mensaje31>
			<Mensaje32>¿FALTAN LOS DATOS DEL COMPETIDOR AZUL?</Mensaje32>
			<Mensaje33>¿FALTAN LOS DATOS DEL COMPETIDOR ROJO?</Mensaje33>
			<Mensaje34>EL COMPETIDOR ROJO ES EL MISMO QUE AZUL</Mensaje34>
			<Mensaje35>¿DESEA CARGAR EL VIDEO?</Mensaje35>
			<Mensaje36>EL SOFTWARE DE GRABACION SE ESTA EJECUTANDO,?#¿DESEA CERRARLO?</Mensaje36>
			<Mensaje37>EL SOFTWARE DE GRABACION NO SE ESTA EJECUTANDO,?#¿DESEA ABRIRLO?</Mensaje37>
			<Mensaje38>¿DESEA CONVALIDAR EL PUNTO AL COMPETIDOR ROJO?</Mensaje38>
			<Mensaje39>¿DESEA CONVALIDAR EL PUNTO AL COMPETIDOR AZUL?</Mensaje39>
	</frmcomcom>	

	<frmllave>
		<Caption>Consulta de llaves de ?1 - Llave Número: ?2</Caption>
		<Mensaje1>EL COMPETIDOR YA SE ENCUENTRA EN LA LLAVE</Mensaje1>
		<Mensaje2>IMPOSIBLE MOVER, ?1 YA COMPITIO</Mensaje2>
		<Mensaje3>IMPOSIBLE MOVER, ?1 YA COMPITIO</Mensaje3>
		<Mensaje4>IMPOSIBLE MOVER, ?1 YA COMPITIO</Mensaje4>
		<Mensaje5>IMPOSIBLE MOVER, ?1 YA COMPITIO</Mensaje5>
		<Mensaje6>IMPOSIBLE MOVER, ?1 YA COMPITIO</Mensaje6>
		<Mensaje7>LA COMPETENCIA YA COMENZO ?# NO SE PUEDE AGREGAR COMPETIDORES</Mensaje7>
		<Mensaje8>ESTA COMPETENCIA YA SE REALIZO, ¿DESEA CONTINUAR?</Mensaje8>
		<Mensaje9>ESTA COMPETENCIA YA SE REALIZO, ¿DESEA CONTINUAR?</Mensaje9>
		<Mensaje10>ESTA COMPETENCIA YA SE REALIZO, ¿DESEA CONTINUAR?</Mensaje10>
		<Mensaje11>ESTA COMPETENCIA YA SE REALIZO, ¿DESEA CONTINUAR?</Mensaje11>
		<Mensaje12>ESTA COMPETENCIA YA SE REALIZO, ¿DESEA CONTINUAR?</Mensaje12>
		<Mensaje13>ESTA COMPETENCIA YA SE REALIZO, ¿DESEA CONTINUAR?</Mensaje13>
		<Mensaje14>LA COMPETENCIA YA COMENZO ?# NO SE PUEDE AGREGAR COMPETIDORES</Mensaje14>
		<Mensaje15>FALTA LA FINAL</Mensaje15>
		<Mensaje16>¿DESEA ELIMINAR AL COMPETIDOR DE LA LLAVE?</Mensaje16>
		<Mensaje17>¿DESEA REORDENAR LA LLAVE?</Mensaje17>
		<Mensaje18>¿DESEA INICIALIZAR LA LLAVE?</Mensaje18>
		<Mensaje19>IMPOSIBLE MOVER, ?1 YA COMPITIO</Mensaje19>
		<Mensaje20>IMPOSIBLE MOVER, ?1 YA COMPITIO</Mensaje20>
		<Mensaje21>IMPOSIBLE MOVER, ?1 YA COMPITIO</Mensaje21>
		<Mensaje22>IMPOSIBLE MOVER, ?1 YA COMPITIO</Mensaje22>
		<Mensaje23>IMPOSIBLE MOVER, ?1 YA COMPITIO</Mensaje23>
		<Mensaje24>NOMBRE DE LA CATEGORIA</Mensaje24>
		<Mensaje25>Nombre:</Mensaje25>
	</frmllave>

	<frmllaveabm>
		<Caption>Ingreso de Competidores</Caption>
		<Grilla_Nombre>APELLIDO Y NOMBRES</Grilla_Nombre>
		<Mensaje1>¿DESEA ELIMINAR EL COMPETIDOR SELECCIONADO?</Mensaje1>
		<Mensaje2>INGRESE EL NOMBRE DE LA CATEGORIA: </Mensaje2>
		<Mensaje3>INGRESE EL NOMBRE DE LA CATEGORIA: </Mensaje3>
	</frmllaveabm>

	<frmcomllabus>
		<Caption>Busqueda de categorías</Caption>
		<Grilla_Col0>LLAVE</Grilla_Col0>
		<Grilla_Col1>GRUPO</Grilla_Col1>
		<Grilla_Col2>CATEGORIA</Grilla_Col2>
		<Grilla_Col3>COMPETIDORES</Grilla_Col3>
		<Grilla_Col4>GENERADA</Grilla_Col4>
		<Grilla_Col5>FINALIZADA</Grilla_Col5>
		<Mensaje1>¿DESEA ELIMINAR LA LLAVE?</Mensaje1>
		<Mensaje2>¿DESEA ELIMINAR LA CATEGORIA?</Mensaje2>
	</frmcomllabus>

	<frmmodlst>
		<Caption>Modalidades de Competencia</Caption>
		<Mensaje1>NO HAY DATOS PARA EXPORTAR</Mensaje1>
		<Mensaje2>¿ DESEA ELIMINAR TODOS LOS REGISTROS ?</Mensaje2>
		<Mensaje3>¿ DESEA ELIMINAR EL REGISTRO ?</Mensaje3>
		<menu10>Archivo</menu10>
			<menu11>Nuevo</menu11>
			<menu12>Imprimir</menu12>
			<menu13>Exportar</menu13>
			<menu14>Eliminar Todo</menu14>
			<menu15>Salir</menu15>
		<menu20>Editar</menu20>
			<menu21>Modificar</menu21>
			<menu22>Eliminar</menu22>
			<menu23>Copiar</menu23>
			<menu24>Pegar</menu24>
		<menu30>Consulta</menu30>
			<menu31>Actualizar</menu31>
			<menu32>Alinear</menu32>
			<menu33>Formulario</menu33>
		<menu40>Ayuda</menu40>
			<menu41>Acerca de...</menu41>
		<Columna1>CODIGO</Columna1>
		<Columna2>DENOMINACION</Columna2>
	</frmmodlst>

	<frmmodabm>
		<Caption>Modalidades de competencia</Caption>
		<Mensaje1>¿DESEA ELIMINAR EL ARCHIVO DE MODALIDADES?</Mensaje1>
		<Mensaje2>NOMBRE ERRONEO O NO VALIDO</Mensaje2>
	</frmmodabm>

	<frmcronometro>
		<Caption>Cronómetro</Caption>
	</frmcronometro>

	<frmcfalst>
		<Caption>Consulta de fallos de </Caption>
		<Columna0>Area No</Columna0>
		<Columna1>Competencia</Columna1>
		<Columna2>Fecha y Hora</Columna2>
		<Columna3>Tiempo</Columna3>
		<Columna4>Competidores</Columna4>
		<Columna5>Competidor azul</Columna5>
		<Columna6>Arbitro</Columna6>
		<Columna7>Fallo</Columna7>
		<Columna8>Video</Columna8>
		<Columna9>Registro</Columna9>
	</frmcfalst>

	<frmsetclock>
		<Caption>Ajustar tiempo</Caption>
	</frmsetclock>

</Labels>
